Subject: newbie
From: Bencze Tamás <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 1999 19:37:00 +0200

Hi,

I need help for the basic understanding of egcs project.

My question is the following:
Can I produce executable on Linux using gcc after I
succesfully compile the source for Win32 with Borland compiler and
successfully compile it with egcs.
I would not address issues like resources, windows specific code,
threads,
sockets.. Besides of these, can I use egcs as a test compiler for
making sure that my code will at least compile for Linux gcc?
As far as I know egcs is a port of gcc, so I would expect it behavie
similar to gcc on Linux.

Thanks in advance,
Tamas Bencze

--
Want to unsubscribe from this list?
Send a message to [email-masked]